/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 934px) {
	/* Desktop styles go below this line */
}

@media only screen and (min-width: 934px) {
    
    /* Hide old navigation from desktop (still used for mobile navigation) */
    #navigation { display: none !important; }

    /* Style header navigation */
    #header #navigation { 
        display: block !important;
        float: right; 
        width: auto; 
        clear:none; 
        margin-top:1.5em;
        max-width: 100%; // This can be changed
        background: none;
    }
    
}
@media only screen and (max-width: 935px) {
    /* Hide new navigation from mobile */
    #header #navigation { display: none !important; }
}

@media screen and (min-width: 0px) and (max-width: 935px) {
  #headfacebook { display: none; }  /* hide it on small screens */
}

@media screen and (min-width: 936px) and (max-width: 1024px) {
  #headfacebook { display: block; }   /* show it elsewhere */
}

@media screen and (min-width: 0px) and (max-width: 935px) {
  #headform { display: none; }  /* hide it on small screens */
}

@media screen and (min-width: 936px) and (max-width: 1024px) {
  #headform { display: block; }   /* show it elsewhere */
}

@media screen and (min-width: 0px) and (max-width: 935px) {
  #loopedSlider.business-slider img.woo-image { margin-top: 5px; }   
}

@media screen and (min-width: 0px) and (max-width: 970px) {
  #dorihead {
display: none; }
}

@media screen and (min-width: 970px) and (max-width: 5970px) {
  #headmobile { 
display: none;
 }

#mobilelogo {display: none;}
}


@media screen and (min-width: 0px) and (max-width: 969px) {
#headfull {
display: none;
}

#logo {display: none}

#header-container {
height: 490px !important;
border-bottom: none !important;
}

}
@media screen and (min-width: 0px) and (max-width: 934px) {
#nav-container {
border-top: none;
border-bottom: none;
border-left: none;
border-right: none;
height: 58px;
text-align: center;
background-color: #5b2a76;
margin-top: 0px;


}

#logo {
margin-top: -5;
}

body.full-header.full-slider #loopedSlider {
display: none;
}

#content {
margin-top: 4.5em;
}

}





#loopedSlider.business-slider li.slide {
background-color: #5b2a76;
}

.entry {
min-height: 250px;
}

#doriabout {
margin-top: -5px;
}

#footer .col-left {
margin-bottom: 10px;
width: 100%;
min-width: 200px;
}

#doriabout .entry {
max-height: 100px;
}

#dorifoot {
max-width: 960px;
display: block;
height: 130px;
margin-left: auto;
margin-right: auto;
padding-top: 20px;
width: 100%;
}

#dorifoot1 {
height: 130px;
float: left;
width: 100%;
max-width: 240px;
padding: 10px;
}

#dorifoot2 {
height: 130px;
float: left;
width: 100%;
max-width: 180px;
padding: 10px;
}

#dorifoot3 {
height: 130px;
float: left;
width: 100%;
max-width: 210px;
padding: 10px;
}

#dorifoot4 {
float: left;
width: 25%;
height: 100%;
display: block;
margin-bottom: 10px;
min-width: 215px;
padding: 10px;
}

.footimage {
height: 78px;
}

#headfacebook {
float: right;
margin-top: 13px;
margin-right: 30px;
display: none;
}

#footer-container {
border-top: 0px solid #dbdbdb;
}

.curveedge {
border-radius: 11px;
}

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
background-color: transparent !important;
}

#dorieventshome {
overflow: hidden;
width: 100%;
height: 500px;
}

#dorieventshomeinner {
margin-top: -450px;
}

#dorieventshome2 {
overflow: hidden;
width: 100%;
height: 700px;
}

#dorieventshomeinner2 {
margin-top: -300px;
}

#mapright {
max-width: 630px;
float: left;
margin-left: 20px;
width: 100%;
}

#mapleft {
width: 100%;
max-width: 300px;
float: left;
}

#dorievents {
overflow: hidden;
width: 1200px;
height: 1600px;
}

#dorieventsinner {
margin-top: -150px;
overflow: hidden;
display: block;
}

#dorievents4 {
overflow: hidden;
width: 1200px;
height: 1600px;
}

#dorieventsinner4 {
margin-top: -300px;
overflow: hidden;
display: block;
}

#dorievents5 {
overflow: hidden;
width: 1200px;
height: 2000px;
}

#dorieventsinner5 {
margin-top: -300px;
overflow: hidden;
display: block;
}

li {
font-family: arial !important;
}

ul
{
  list-style: url(/wp-content/uploads/2014/02/orange.png);
}

.page .title {
font: bold 28px/1.1em "Helvetica Neue", Helvetica, sans-serif;
color: #222222;
display: none;
}

#loopedSlider.business-slider .content h2 {
font: bold 24px/1em VAG Rounded Bold, sans-serif;
color: #ffffff;
}

#header #navigation {
background-color: transparent;
}


ul.nav li.current_page_item a {
background: transparent;
color: #ffffff;
}

.searchform, #searchform {
height: 30px;
background-color: #ffffff;
}

.searchform button.submit {
top: 0;
}

#headfull {
float: right;
width: 700px;
height: 95px;
color: rgba(255, 255, 255, 0.51);
font-size: 20px;
font-family: "header-font"!important;
}

#mobilelogo {
text-align: center;
margin-bottom: 20px;
}

#headmobile {
float: right;
color: rgba(255, 255, 255, 0.51);
font-size: 20px;
font-family: "header-font"!important;
border: solid #ffffff 2px;
border-radius: 8px;
padding: 5px;
margin-top: 6px;
width: 100%;
}

#headmobile a:link {
float: right;
color: rgba(255, 255, 255, 0.51);
font-size: 20px;
font-family: "header-font"!important;
}

#headmobilegi {
height: 100%;
padding: 5px;
}

.mobphone {}

.mobmap {}

#gleninnes {
width: 100%;
height: 30px;
}

#silverdale {
width: 100%;
height: 30px;
}

#hamilton {
width: 100%;
height: 30px;
}

#locname {
float: left;
width: 300px;
}

#locnumber {
float: left;
width: 180px;
}

#locaddress {
float: right;
width: 185px;
}

#headform {
width: 0px;
height: 90px;
float: right;
margin-top: 10px;
}

#header-container {
background-color: #5b2a76;
height: 185px;
border-bottom: solid #F1671E 2px;
}

#logo {
margin-top: 10px;
}

#wrapper #loopedSlider.business-slider .content {
display: none;
}

.slider-pagination .flex-control-nav {
display: none;
}



.rangetitle a:link, 
.rangetitle a:visited, 
.rangetitle a:hover { 
 color: #FF722D!important; 
 text-decoration: none; 
} 

#nav-container #navigation {
background-color: #5b2a76;
}

#phoneheader {
background-image: url(http://bedsrus.dorisamples.com/wp-content/uploads/2014/02/phone.png);
background-repeat: no-repeat;
float: right;
display: block;
padding-left: 30px;
height: 23px;
padding-right: 20px;
color: #FF722D;
font: 18px VAG Rounded, sans-serif;
margin-top: 4px;
background-position-y: 0px;
background-size: 19px;
}

#phoneheader2 {
background-image: url(http://bedsrus.dorisamples.com/wp-content/uploads/2014/02/phone.png);
background-repeat: no-repeat;
float: right;
display: block;
padding-left: 30px;
height: 23px;
padding-right: 20px;
color: #FF722D;
font: 18px VAG Rounded, sans-serif;
margin-top: 4px;
background-position-y: 0px;
background-size: 19px;
background-color: #ffffff;
padding-top: 5px;
padding-bottom: 5px;
border-radius: 5px;
margin-right: 5px;
border: thin solid #FF722D;
}

#doriphones {
width: 960px;
margin-left: auto;
margin-right: auto;
}

#dorihead {}

#linkheader {
width: 210px;
float: right;
color: #ffffff;
font-size: 14px;
margin-top: 2px;
}

#linkheader a {
color: #ffffff;
font-family: "header-font"!important;
}

.dlink1 {
padding-right: 10px;
border-right: solid 1px #ae75cc;
}

.dlink2 {
padding-right: 10px;
border-right: solid 1px #ae75cc;
padding-left: 10px;
}

.dlink3 {
padding-left: 10px;
}

.dlink3 a:hover{
    text-decoration: none;
}

#nav-container #navigation ul#main-nav > li:first-child {
text-transform: uppercase;
}

ul.nav li a {
font: bold 17px VAG Rounded Bold, sans-serif;
color: #ffffff;
font-family: "header-font"!important;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
border: 0px solid #e6e6e6;
}

.roundedimage {
border-radius: 15px;
-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.roundedimage:hover {
opacity: .6;
}

.rangetext1 {
display: block;
width: 100%;
float: left;
margin-left: 10px;
margin-top: 20px;
max-width: 600px;
}

.rangetext2 {
display: block;
width: 100%;
float: left;
margin-left: 10px;
margin-top: 20px;
max-width: 600px;
}

.rangeimage {
float: left;
margin-top: -3px;
margin-left: -3px;
margin-bottom: -3px;
width: 100%;
max-width: 34%;
}

#range1 {
background-color: #5c2a76;
border-radius: 10px;
height: 224px;
overflow: hidden;
margin-bottom: 10px;
}

#range2 {
background-color: #ffffff;
border-radius: 10px;
height: 224px;
overflow: hidden;
margin-bottom: 10px;
border: solid thin #5c2a76;
}

.rangetitle {
color: #FF722D;
font-family: "header-font"!important;
font-size: 30px;
}

.rangecontent1 {
color: #ffffff;
font-size: 16px;
font-weight: 500;
margin-top: 10px;
}

.rangecontent2 {
color: #000000;
font-size: 16px;
font-weight: 500;
margin-top: 10px;
}

.rangecontent2 a:link, .rangecontent2 a:visited, .rangecontent2 a:hover {
color: #5c2a76;
text-decoration: none;
font-family: "header-font"!important;
font-size: 20px;
}

.rangelink {}

#navigation ul.nav > li {
border-radius: 8px;
}

ul.nav li a {
border-radius: 8px;
}

.full-width #navigation ul li:first-child a {
border-radius: 8px !important;
}

h1 {
font-family: "header-font"!important;
}

.rangecontent1 a:link, 
.rangecontent1 a:visited, 
.rangecontent1 a:hover { 
color: #ffffff;
 text-decoration: none; 
font-family: "header-font"!important;
font-size: 20px;
} 